{
  "WARNING": "This file is automatically generated by act-runner. Do not edit it manually unless you know what you are doing. Removing this file will cause act runner to re-register as a new runner.",
  "id": 2,
  "uuid": "7dc76cf1-fcf2-48ba-a97a-73fb5d661049",
  "name": "msgapp",
  "token": "f4391f32ea51657c4366698db1b8333b5d5e1b83",
  "address": "https://www.plubu.com/",
  "labels": [
    "linux_amd64:host",
    "self-hosted:host"
  ],
  "ephemeral": false
}
